github davidstutz/bootstrap-multiselect v0.9.11

latest releases: v1.1.2, v1.1.1, v1.1.0...
7 years ago

Release v0.9.11 includes a bunch of fixes, new options and improvements:

Note: Due to a mistake, this release has knockout.js as dependency when used with require.js! The use of the next release is highly recommended.

Don't miss a new bootstrap-multiselect release

NewReleases is sending notifications on new releases.